[Param]
Caption=中信期货网上交易VIP2.0

;转帐页面信息提示 用^表示换行
转帐提示信息 =1、每日出金最多10次，每次最大可转出金额为10万，超出100万需经经纪公司授权。^2、大额转帐超出50万需经经纪公司授权。
CommFiled=CEEPCEJN
MoveHint=期市有风险，交易需谨慎
UseConfirmCode=1
ConfirmCodeType=0
LastLoginType=1
EnableOption=1
;其他查询中是否显示保证金手续费查询;1显示 0不显示 默认为0;修改单:M201801031434
bIsShowBailAndFree=1
;AppId(客户端id)EmpowerCode(授权码);默认:Hs_Strade_5.0;修改单:M201811201414
AppId=Hs_Strade_5.0
EmpowerCode=Pqi&dI(GQ$jK^$iH
SaveId=1
LastId=88995011
LastTipVer=6.4.12.2702
[LoginServer]
Count=2
index=1
AutoIndex=1
AutoFast=0
Server1=VIP2.0电信;101.230.226.43;2803;LoginSvr
Server2=VIP2.0联通;58.246.202.247;2803;LoginSvr
[proxy]
UseProxy=0
ProxyType=0
proxy_type=socks4
ip=
port=
UserCheck=0
user_name=
password=
Count=2
[CFMMC]
URL=https://investorservice.cfmmc.com
AutoLogin=1
[MonthBill]
QueryType=1
[在线升级]
DownloadType=1
URL=http://localhost/
[Language]
iLimitShow=0
LType=2052
[other]
bNoHintBeforOut=1
LocalMd5=3ef1ac5ef228af8db184a9e958fcf7dd
